Loading...
Searching...
No Matches
snd_ump_msg_system Struct Reference

`#include <ump_msg.h>`

## Data Fields

uint8_t | type:4
uint8_t | group:4
uint8_t | status
uint8_t | parm1
uint8_t | parm2

## Detailed Description

System Common and Real Time messages (32bit); no channel field

## Field Documentation

## group

uint8_t snd_ump_msg_system::group

UMP Group

## parm1

uint8_t snd_ump_msg_system::parm1

First parameter

## parm2

uint8_t snd_ump_msg_system::parm2

Second parameter

## status

uint8_t snd_ump_msg_system::status

Status

## type

uint8_t snd_ump_msg_system::type

UMP packet type

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/ump_msg.h